/*
Theme Name: blogline-master-child-theme
Theme URI:
Description: Child theme of blogline-master theme for the Blogline theme
Author: <a href="http://alxmedia.se">Alexander Agnarson</a>
Author URI:
Template: blogline-master
Version: 1.0.0
*/

.post-list .post-noinner { padding: 30px 0 20px 0 !important; float: left !important; } 


@media only screen and (min-width: 720px)
{
#nav-topbar .nav > li > ul { top: 30px !important; }
#nav-topbar .nav > li > a {	padding: 5px 16px !important;}
.nav ul li a {    padding: 5px 20px !important;}
}

.site-description {
    font-size: 19px;
    float:right;
	/*color: #dadef8;*/
color: #fff; text-shadow: blue 0 0 15px;
}

.entry img.alignnone {
    margin: 18px 20px 18px 0 !important;
}

.varto {
background: green;
color: white;
padding: 5px;
border-radius: 10px;
display: inline-block;
text-align: center;
}



.nevarto {
background: red;
color: white;
padding: 5px;
border-radius: 10px;
display: inline-block;
text-align: center;
}

.taksebe {
background: grey;
color: black;
padding: 5px;
border-radius: 10px;
display: inline-block;
text-align: center;
}

.resp-container { position: relative; overflow: hidden; padding-top: 56.25%; }

.resp-iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; }




.site-title { font-size: 45px;     font-family: 'Lobster', cursive, 'Roboto', Sans;  line-height: 52px; text-shadow:  /*blue 1px 1px 0, blue -1px -1px 0, blue -1px 1px 0, blue 1px -1px 0,*/ blue 0 0 15px; }
.site-title a {	color: #fefefe;}
.entry h1 span, .entry h2 span, .entry h3 span, .entry h4 span, .entry h5 span, .entry h6 span { color: #000 !important; }

#breadcrumbs {font-size: 90%; color: #777; text-align:left; border-bottom: 1px solid #eee; padding: 10px 50px; background-color: #fff;}
#breadcrumbs a {display: inline; border: none; padding: 0; text-transform: none;}

#breadcrumbs-a {font-size: 80%; color: #777; text-align:left; border-bottom: 1px solid #eee; padding-bottom: 15px; background-color: #fff;}
#breadcrumbs-a a {display: inline; border: none; padding: 0; text-transform: none;}
.myrate {
    border-top-width: 2px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    padding: 20px;
    border-color: #eee;
    border-style: solid;
    background-color: #effff6;
}

